{% extends "base.html.twig" %}

{% block body %}
    <section id="wrapper" class="error-page">
        <div class="error-box">
            <div class="error-body text-center">
                <h1>403</h1>
                <h3 class="text-uppercase">Bu Sayfaya Erişiminiz Yok</h3>
                <p class="text-muted m-t-30 m-b-30">Bu sayfaya bir linkten geldi iseniz sistem yöneticinize başvurunuz.</p>
                <a href="/" class="btn btn-info btn-rounded waves-effect waves-light m-b-40">Ana Sayfa</a> </div>
        </div>
    </section>
{% endblock %}
